Pkgcheck Warnings

  • All Versions
    • 2.28.1
      • 2.26.1
        • RedundantVersion
          slot(2) keywords are overshadowed by version: 2.28.1
        • StableRequest
          slot(2) no change in 104 days for unstable keywords: [ ~amd64, ~arm64 ]
      • 2.24.0
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.26.1, 2.28.1
      • 2.23.0
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.24.0, 2.26.1, 2.28.1
      • 2.20.3
        • 2.17.2
          • RedundantVersion
            slot(2) keywords are overshadowed by version: 2.20.3
        • 1.29.2-r6
          • PythonCompatUpdate
            PYTHON_COMPAT update available: python3_12
          • RequiredUseDefaults
            profile: 'default/linux/amd64/23.0' (112 total) failed REQUIRED_USE: ( python_targets_python3_10 || python_targets_python3_11 )

        Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.